OpenAI-Compatible API
Base URL
text
https://logox.topAfter changing the Base URL, calls work the same way as the official OpenAI API.
Query Available Models
Query available models with the token under its current group:
bash
curl https://logox.top/v1/models \
-H "Authorization: Bearer sk-logox-your-key"Common Routes
text
GET /v1/models
POST /v1/chat/completions
POST /v1/responses
POST /v1/embeddings
POST /v1/images/generations
POST /v1/images/edits
POST /v1/audio/transcriptions
POST /v1/audio/translations
POST /v1/audio/speech
POST /v1/videos
GET /v1/videos/{task_id}
GET /v1/videos/{task_id}/content
POST /v1/videos/{video_id}/remixChat Completions Example
bash
curl https://logox.top/v1/chat/completions \
-H "Authorization: Bearer sk-logox-your-key" \
-H "Content-Type: application/json" \
-d '{
"model": "gpt-4o-mini",
"messages": [
{
"role": "user",
"content": "Write a curl example"
}
]
}'